[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoCreateDefaultBrush

DoCreateDefaultBrush - calls TBrush.Create to create a default brush.

## Declaration

Source position: graphics.pp line 1030

`protected function TCanvas.DoCreateDefaultBrush: TFPCustomBrush; override;`

## See also

TBrush.Create |  | Constructor for the class instance.